.btn,
.button, .search_submit {
  -ms-user-select: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  cursor: pointer; }

.text, .icon, .relation_label {
  display: inline-block;
  vertical-align: middle; }

.btn,
.button, .text, .icon, .card, .card_img, .card_title, .nav_group_list a, .hoverable-target, .input_field label, .dropdown, .dropdown a, .social a, [href^="tel:"],
[href^="mailto:"],
.content_richtext [href^="http:"], .content_nav_item__text, .video_card_img img, .miss_form, .hoverable[href] {
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  transition: all 0.25s ease; }

.image_container, .relations_slider .owl-stage, .social {
  display: -ms-flexbox;
  display: flex; }

.footer_brand_card, .social_media, .social, .social a, .image_card {
  -ms-flex-pack: center;
  justify-content: center; }

.footer_brand_card, .social_media, .date, .inline_item, .emphasized-left, .base_link, .social a, .image_card {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center; }

.icon_wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center; }

.card, .card_caption {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap; }

.btn,
.button, .text {
  font: bold 0.875rem/1 "ArianAMU";
  color: #232222;
  text-transform: uppercase; }

.card_title:not(.title_xl) {
  font: bold 1.375rem/1.4 "ArianAMU";
  color: inherit; }
  @media screen and (min-width: 280px) {
    .card_title:not(.title_xl) {
      font-size: calc(17px + 6 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    .card_title:not(.title_xl) {
      font-size: 23px; } }

.card_desc, .copyright {
  font: normal 1rem/1.3 "ArianAMU";
  color: inherit; }

.card_desc-md, .inline_item .text {
  font: normal 1.0625rem/1.6 "ArianAMU";
  color: inherit; }
  @media screen and (min-width: 280px) {
    .card_desc-md, .inline_item .text {
      font-size: calc(16px + 1 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    .card_desc-md, .inline_item .text {
      font-size: 17px; } }

.emphasized:after, .emphasized-top:before, .dash {
  content: "";
  display: block;
  width: 64px;
  height: 1px;
  background-color: #1cabe2; }

.dropdown {
  min-width: 100%;
  margin-top: 20px;
  padding: 30px;
  background-color: #fff;
  border-top: 3px solid #ffba00;
  border-radius: 0 0 5px 5px;
  box-shadow: 0px 9px 21px 0px rgba(55, 55, 55, 0.17);
  visibility: hidden;
  opacity: 0;
  z-index: 1; }
  .dropdown a {
    display: table; }
    .dropdown a:hover {
      color: #ffba00; }

.select-items, .show {
  visibility: visible;
  opacity: 1; }

.slide {
  -webkit-transition: max-height 2s ease;
  -moz-transition: max-height 2s ease;
  transition: max-height 2s ease;
  max-height: 2500px; }

.imgage_container_cover, .bg_image, .test_image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; }

.btn,
.button {
  position: relative;
  border-radius: 5px;
  text-decoration: none;
  display: inline-block;
  height: 48px;
  line-height: 46px;
  padding: 0 32px;
  border: 1px solid #b7b7b7;
  box-shadow: 0px 4px 5px 0px rgba(0, 0, 1, 0.06);
  background-color: #fff; }
  .btn .icon:not(.icon_left),
  .button .icon:not(.icon_left) {
    margin-left: 7px; }
  .btn:hover,
  .button:hover {
    background-color: #b7b7b7;
    border-color: #fff; }
    .btn:hover .icon,
    .button:hover .icon {
      color: #fff; }

.icon {
  font-size: 13px;
  color: #b9b9b9; }

.btn-yellow {
  background-color: #ffba00;
  border-color: #fff; }
  .btn-yellow:hover {
    background-color: #e6a700; }

.btn-blue {
  background-color: #1cabe2;
  border-color: #fff; }
  .btn-blue:hover {
    background-color: #199acb; }

.btn-green {
  background-color: #72c500;
  border-color: #fff; }
  .btn-green:hover {
    background-color: #63ac00; }

.btn-pink {
  background-color: #ec008c;
  border-color: #fff; }
  .btn-pink:hover {
    background-color: #d3007d; }

[data-hover-color="yellow"]:hover {
  background-color: #ffba00; }

[data-hover-color="blue"]:hover {
  background-color: #1cabe2; }

[data-hover-color="green"]:hover {
  background-color: #72c500; }

[data-hover-color="pink"]:hover {
  background-color: #ec008c; }

[data-hover-color="white"]:hover {
  background-color: white; }

[data-hover-color="white"]:hover span, [data-hover-color="white"]:hover .icon {
  color: #232222 !important; }

.btn:hover,
.button:hover, .btn-yellow, .btn-blue, .btn-green, .btn-pink, .pager__item .button {
  color: #fff; }
  .btn:hover .text, .button:hover .text, .btn-yellow .text, .btn-blue .text, .btn-green .text, .btn-pink .text, .pager__item .button .text, .btn:hover .icon, .button:hover .icon, .btn-yellow .icon, .btn-blue .icon, .btn-green .icon, .btn-pink .icon, .pager__item .button .icon {
    color: #fff; }

.icon_left {
  margin: 0 7px 0 0; }

.btn-border_transparent {
  border-color: transparent; }

.btn-link {
  height: inherit;
  line-height: inherit;
  padding: 0;
  border: 0;
  background-color: inherit;
  box-shadow: 0 0 0; }
  .btn-link:hover {
    background-color: transparent;
    color: inherit; }
    .btn-link:hover .text, .btn-link:hover .icon {
      color: inherit; }

.card_container {
  position: relative;
  z-index: 1;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 11px 13px 0px rgba(0, 0, 1, 0.1);
  overflow: hidden;
  padding: 15px 0 30px; }

.card {
  position: relative;
  z-index: 1;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0px 4px 13px 0px rgba(0, 0, 1, 0.1);
  overflow: hidden;
  margin-bottom: 30px; }
  .card:hover {
    box-shadow: 0 11px 25px 4px rgba(0, 0, 1, 0.1); }
  .card.card-transparent {
    background-color: transparent;
    box-shadow: 0 0 0; }
    .card.card-transparent:hover {
      box-shadow: 0 0 0; }

.card-default {
  position: relative;
  z-index: 1;
  background-color: #fff;
  border-radius: 0;
  box-shadow: 0 0 0;
  height: 100%;
  margin: 0; }
  .card-default:hover {
    box-shadow: 0 0 0; }

.card_proto {
  position: relative;
  z-index: 1;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0px 11px 13px 0px rgba(0, 0, 1, 0.1); }

.card_former {
  padding: 25px 25px 30px;
  border-radius: 5px 5px 0 0;
  background-size: auto;
  background-position: top 20px right 92px;
  background-repeat: no-repeat;
  overflow: hidden; }

[data-bg-color]:not([data-bg-color="grey"]):not([data-color="white"]) .card_title, [data-bg-color]:not([data-bg-color="grey"]):not([data-color="white"]) .card_desc {
  color: #fff; }

.card-row:not(.card-default).fluid-y-normal {
  height: inherit; }

.card-row .card_img {
  height: 100%;
  object-fit: cover; }

.card_clipped {
  position: relative;
  z-index: 1;
  background-color: #fff;
  border-radius: 10px 0 0 5px;
  box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.22);
  padding: 30px; }

.card_img_wrapper {
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  display: block;
  overflow: hidden;
  position: relative; }
  .card_img_wrapper:hover .card_img, .card_img_wrapper:hover .bg_image {
    -moz-transform: scale(1.06);
    -webkit-transform: scale(1.06);
    transform: scale(1.06); }

.card_img {
  width: 100%; }

.card_caption {
  background-size: 40%;
  background-position: bottom 0 right 0;
  background-repeat: no-repeat;
  height: 100%;
  padding: 20px 20px 35px; }
  .card_caption.p_0 {
    padding: 0; }

.card_subtitle {
  font: normal 0.75rem/1.21 "ArianAMU";
  color: inherit;
  letter-spacing: 0.08em;
  margin-bottom: 9px; }

.card_title {
  color: #232222;
  margin-bottom: 23px;
  font-weight: normal; }
  .card_title[href] {
    display: table; }
    .card_title[href]:hover {
      color: #1cabe2; }
  .card_title a {
    color: inherit; }
  .card_title.emphasized {
    margin-bottom: 20px; }
    .card_title.emphasized:after {
      width: 40px;
      height: 2px;
      margin-top: 20px; }

.card_title-sm {
  font-size: 17px; }

.card_desc {
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  color: #717070;
  margin-bottom: 37px; }
  .card_desc a {
    color: inherit; }
  .card_desc:not(.card_desc-not_grow) {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto; }

.card_direct {
  -ms-flex: 0 0;
  flex: 0 0; }

.icon_wrapper {
  border-radius: 0 0 0 5px;
  background-color: #b9b9b9;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  width: 47px;
  height: 47px;
  pointer-events: none; }
  .icon_wrapper .icon {
    font-size: 26px;
    color: #fff; }
  .icon_wrapper img {
    max-width: 26px; }

.icon_wrapper-default {
  border-radius: 0 0 0 0; }

footer {
  position: relative; }

.footer_top {
  background-color: #fff;
  padding: 54px 0 54px; }

.nav_group {
  margin-bottom: 15px;
  padding: 0 0.9375rem; }

.nav_group_title {
  font: bold 0.9375rem/1.1 "ArianAMU";
  color: #232222;
  text-transform: uppercase; }

.nav_group_list {
  padding-left: 0; }
  .nav_group_list li {
    list-style: none;
    margin-bottom: 12px; }
    .nav_group_list li:last-child {
      margin-bottom: 0px; }
  .nav_group_list a {
    font: normal 1rem/1.2 "ArianAMU";
    color: #656464; }
    .nav_group_list a.active, .nav_group_list a:hover {
      color: #1cabe2; }

.footer_bottom {
  background-color: #1cabe2;
  padding: 28px 0 25px; }

.tagline {
  font: bold 1rem/1.2 "ArianAMU";
  color: #fff;
  text-align: center; }

.footer_brands {
  margin-top: 25px; }

.footer_brand_card {
  background-color: #fff;
  height: inherit;
  min-height: 49px;
  max-width: 292px;
  padding: 7px 24px;
  margin-bottom: 10px; }
  .footer_brand_card:last-child {
    margin-right: 0; }

.contacts_panel {
  padding: 26px 0 0; }

.copyright {
  color: #fff;
  text-align: center; }

.footer_social_media {
  text-align: center; }

.relation_label {
  font: normal 1rem/1 "ArianAMU";
  color: #fff;
  margin: 0 auto 17px;
  display: table; }

.social_media {
  padding-left: 0; }
  .social_media li {
    list-style: none;
    margin-right: 16px; }
    .social_media li:last-child {
      margin-right: 0; }
  .social_media a {
    display: inline-block; }

.developers_link {
  display: inline-block; }

[data-color="black"] {
  color: #000; }

[data-color="white"] {
  color: #fff; }

[data-color="grey"] {
  color: #f8f7f7; }

[data-color="yellow"] {
  color: #ffba00; }

[data-color="blue"] {
  color: #1cabe2; }

[data-color="green"] {
  color: #72c500; }

[data-color="pink"] {
  color: #ec008c; }

[data-bg-color="grey"] {
  background-color: #f8f7f7; }

[data-bg-color="white"] {
  background-color: white; }

[data-bg-color="yellow"] {
  background-color: #ffba00; }

[data-bg-color="blue"] {
  background-color: #1cabe2; }

[data-bg-color="green"] {
  background-color: #72c500; }

[data-bg-color="pink"] {
  background-color: #ec008c; }

.modal {
  background-color: white;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  position: relative;
  overflow: hidden;
  max-width: 574px;
  width: 100%; }
  .modal-inner {
    padding: 33px 55px 58px; }
  .modal-layer {
    background: rgba(123, 123, 123, 0.6);
    display: flex;
    align-items: flex-start;
    padding-top: 120px;
    padding-bottom: 80px;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    visibility: hidden;
    opacity: 0;
    overflow: auto; }
    .modal-layer.active {
      visibility: visible;
      opacity: 1; }
  .modal.lg {
    max-width: 858px; }

.modal_top {
  background-repeat: no-repeat;
  background-position: top 28px center;
  padding: 83px 30px 18px;
  max-width: 34%;
  flex: 0 0 34%; }

.modal_close {
  position: absolute;
  top: 28px;
  right: 28px;
  cursor: pointer; }
  .modal_close .icon {
    font-size: 16px; }

.modal_title {
  margin-bottom: 17px; }

.modal_desc {
  margin-bottom: 40px; }

@media (max-width: 1023px) {
  .modal_top {
    max-width: 100%;
    flex: 0 0 100%; } }

@media (max-width: 767px) {
  .modal {
    max-width: 100%;
    border-radius: 0; }
  .modal-layer {
    padding-top: 0;
    padding-bottom: 0; }
  .modal-inner {
    padding: 38px 20px 48px; } }

.custom-select {
  position: relative;
  width: 100%;
  max-width: 260px; }

.custom-select select {
  display: none;
  /*hide original SELECT element:*/ }

.select-selected {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background-color: white;
  border-radius: 4px;
  height: 49px;
  line-height: 49px;
  padding-right: 40px;
  padding-left: 20px;
  font-weight: bold;
  position: relative; }

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  font-family: 'iconfont';
  content: "\f101";
  top: 0;
  right: 20px;
  color: #1cabe2;
  transition: all 0.2s ease;
  font-size: 9px; }

/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  -moz-transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg); }

/*style the items (options), including the selected item:*/
.select-items div, .select-selected {
  cursor: pointer;
  user-select: none; }

/*style items (options):*/
.select-items {
  transition: all 0.2s ease;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  border-radius: 0 0 15px 15px;
  background-color: white;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  transform: translateY(0);
  max-height: 500px;
  overflow: auto; }
  .select-items.select-hide {
    visibility: hidden;
    opacity: 0;
    transform: translateY(20px); }

.select-items div {
  padding: 10px 15px; }

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1); }

.filter-select .select-selected {
  padding-left: 49px; }
  .filter-select .select-selected:before {
    position: absolute;
    font-family: 'iconfont';
    content: "\f112";
    top: 0;
    left: 20px;
    color: #c9c9c9;
    transition: all 0.2s ease;
    font-size: 23px; }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .select-selected:after {
    background-image: inherit !important;
    color: #1cabe2; } }

@media (max-width: 767px) {
  .select-items {
    max-height: 60vh; } }

body {
  padding-top: 70px; }

.row {
  width: 100%; }

.main_brand_logo {
  display: block; }

.icon-location {
  font-size: 16px; }

.icon-globe {
  font-size: 16px; }

.icon-arrow {
  font-size: 8px; }

.icon-search {
  font-size: 16px; }

.icon-download {
  font-size: 21px; }

.current_lang {
  padding: 0 16px;
  background-color: transparent;
  border: 1px solid #ffba00;
  color: #000; }
  .current_lang .text, .current_lang .icon {
    color: #000; }

.grey_bg {
  background-color: #f2f0f0; }

.clipped {
  overflow: hidden; }

.clipped_container {
  overflow: hidden;
  padding-bottom: 70px; }

.hoverable-parent {
  display: block;
  overflow: hidden; }
  .hoverable-parent:hover .hoverable-target {
    -moz-transform: scale(1.06);
    -webkit-transform: scale(1.06);
    transform: scale(1.06); }

.date {
  margin-bottom: 34px; }
  .date .icon {
    font-size: 21px;
    color: #1cabe2; }
  .date .text {
    font: normal 1rem/1 "ArianAMU";
    color: #5b5b5b;
    margin-left: 11px; }

.date-white .icon {
  color: white; }

.date-white .text {
  font-size: 14px;
  color: white; }

.date-black .icon {
  color: black; }

.date-black .text {
  font-size: 14px;
  color: black; }

.date_wrapper {
  display: inline-block;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 8px 16px; }
  .date_wrapper .date {
    margin-bottom: 0; }

.list {
  padding: 0;
  margin: 0; }
  .list li {
    list-style: none;
    margin-bottom: 18px; }
    .list li:last-child {
      margin-bottom: 0; }

.inline_item .icon {
  color: inherit; }

.inline_item .text {
  color: #717070;
  text-transform: inherit;
  margin-left: 16px; }

.title {
  color: #232222; }

.title-white {
  color: #fff; }

.title-absoluted {
  position: absolute;
  bottom: 0;
  left: 30px; }

.emphasized.grey:after {
  background-color: #E0DDDD; }

.emphasized.sm:after {
  height: 2px;
  width: 40px; }

.emphasized.title-white:after {
  width: 41px;
  height: 2px;
  background-color: #fff; }

.emphasized-bottom:after {
  margin-top: 17px; }

.emphasized-top {
  display: block; }
  .emphasized-top:before {
    margin-bottom: 20px; }
  .emphasized-top:after {
    display: none; }

.emphasized-left h1, .emphasized-left h2, .emphasized-left h3, .emphasized-left h4, .emphasized-left h5, .emphasized-left h6 {
  -ms-order: 2;
  order: 2; }

.emphasized-left:after {
  -ms-order: 1;
  order: 1;
  margin-right: 23px; }

.emphasized-center {
  text-align: center; }
  .emphasized-center:after {
    margin: 0 auto; }

.emphasized-center.emphasized-top:before {
  margin: 0 auto; }

.dash {
  margin: 20px 0 40px; }

.single_view_card {
  position: relative;
  z-index: 1;
  background-color: #fff;
  border-radius: 20px 0 5px 5px;
  box-shadow: 0px 4px 13px 0px rgba(0, 0, 1, 0.1);
  padding: 30px 15px; }
  .single_view_card a[href] {
    color: #1cabe2;
    font-weight: inherit; }

.semicard {
  position: relative;
  z-index: 1;
  background-color: #fff;
  border-radius: 10px 0 5px 5px;
  box-shadow: 0px 4px 13px 0px rgba(0, 0, 1, 0.1);
  padding: 38px 20px 20px; }

.image_container {
  width: 100%;
  padding-bottom: 15px; }

.imgage_container__picture {
  width: 100%; }

.imgage_container_img {
  width: 100%; }

.imgage_container_cover {
  height: 171px;
  width: 100%; }

.imgage_container__shape {
  display: none;
  width: 100%;
  max-width: 19%;
  background-size: contain;
  background-position: center;
  background-repeat: repeat; }

.search form {
  position: relative; }

.input_field input:focus + label, .input_field input.is-valid:valid + label {
  -moz-transform: scale(0.7);
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
  top: 5px;
  left: 8px; }

.input_field label {
  font: bold 0.875rem/1.2 "ArianAMU";
  color: #000;
  text-transform: uppercase;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 17px; }

.input_field input {
  width: 100%;
  font: bold 0.8125rem/1.2 "ArianAMU";
  color: #000;
  text-transform: uppercase;
  background-color: transparent;
  border: 1px solid #1cabe2;
  border-radius: 5px;
  height: 48px;
  padding: 15px 44px 0 18px; }
  .input_field input::-webkit-input-placeholder {
    color: #000; }
  .input_field input:-moz-placeholder {
    color: #000; }
  .input_field input::-moz-placeholder {
    color: #000; }
  .input_field input:-ms-input-placeholder {
    color: #000; }
  .input_field input:focus {
    outline: 0; }

.input_field input[type=search] {
  appearance: initial; }

.search_submit {
  border: 0;
  outline: 0;
  background: transparent;
  position: absolute;
  top: 50%;
  right: 17px;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); }
  .search_submit .icon {
    color: #000; }

.dropdown {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%);
  top: 100%;
  z-index: 5; }
  .dropdown li {
    list-style: none;
    margin-bottom: 15px; }
    .dropdown li:last-child {
      margin-bottom: 0; }

.footer_top {
  display: none; }

.owl-carousel {
  touch-action: manipulation; }

.owl-carousel .owl-item .icon_wrapper img {
  width: auto; }

.item {
  position: relative; }

.carousel_caption {
  padding-bottom: 15px; }

.carousel_caption_card {
  padding: 30px 25px 35px; }

.carousel_caption_title {
  font: bold 1.6875rem/1.2 "ArianAMU";
  color: #232222;
  margin-bottom: 20px; }
  @media screen and (min-width: 280px) {
    .carousel_caption_title {
      font-size: calc(22px + 5 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    .carousel_caption_title {
      font-size: 27px; } }

.carousel_caption_desc {
  font: normal 1.1875rem/1.2 "ArianAMU";
  color: #4f4f4f; }
  @media screen and (min-width: 280px) {
    .carousel_caption_desc {
      font-size: calc(16px + 3 * ((100vw - 280px) / 920)); } }
  @media screen and (min-width: 1200px) {
    .carousel_caption_desc {
      font-size: 19px; } }
  .carousel_caption_desc.clip-text-2 {
    max-height: 65px; }

.owl-dots {
  -webkit-transition: 0.2s all 0.001s;
  -moz-transition: 0.2s all 0.001s;
  transition: 0.2s all 0.001s;
  text-align: center;
  margin-top: 15px; }

.owl-dot {
  display: inline-block;
  margin-right: 13px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 1px solid #bababa;
  outline: 0;
  padding: 0; }

.owl-dot.active, .owl-dot:hover {
  background-color: #1cabe2;
  border-color: #1cabe2; }

.content {
  padding: 15px 0 25px; }

.container_top_img {
  display: none; }

.spaced_wrap {
  margin: 30px 0 40px; }

.video_wrapper {
  position: relative;
  height: 46vmin;
  margin: 35px 0 15px; }
  .video_wrapper iframe {
    width: 100%;
    height: 100%; }

.top_tagline {
  position: static; }

.row .relations_slider {
  margin: 0; }

.relations_slider .small-12 {
  height: 100%; }

.base_link .icon {
  margin-right: 15px; }

.base_link .text {
  font: normal 0.9375rem/1 "ArianAMU";
  color: #696969;
  text-transform: inherit; }

.shrink-1 {
  -ms-flex: 1 0 auto;
  flex: 1 0 auto; }

.map_wrapper {
  height: 69vmin; }

#map {
  width: 100%;
  height: 100%; }

.gmnoprint,
.map_wrapper a[rel="noopener"] {
  display: none !important; }

.label_text {
  font: normal 1.1875rem/1.3 "ArianAMU";
  color: #000; }

.base_list {
  padding: 0; }
  .base_list li {
    list-style: none; }
  .base_list a {
    color: inherit; }
    .base_list a:hover {
      text-decoration: underline; }

.bold_label {
  font-weight: bold;
  color: #000; }

.social {
  padding: 0;
  margin: 30px 0 20px; }
  .social li {
    list-style: none; }
  .social a {
    background-color: #1cabe2;
    border-radius: 50%;
    width: 47px;
    height: 47px;
    margin: 0 10px; }
    .social a:hover {
      background-color: #1893c2; }

.minus_spaced {
  margin: 15px 0 50px; }

.layer_panel {
  background-size: auto;
  background-position: top;
  background-repeat: repeat-x;
  height: 232px; }

.image_card {
  max-width: 242px;
  margin: 30px auto 0;
  padding: 15px; }

.bg_image {
  -webkit-transition: 0.25s all 0.05s;
  -moz-transition: 0.25s all 0.05s;
  transition: 0.25s all 0.05s; }

.bg_image-fluid {
  width: 100%;
  height: 100%; }

.pager {
  text-align: center;
  padding: 0;
  margin: 30px 0 40px; }
  .pager li {
    list-style: none; }

.pager__item .button {
  background-color: #1cabe2;
  border-color: #fff; }
  .pager__item .button:hover {
    background-color: #199acb; }

.middle-positioned {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

.content_caption.middle-positioned {
  position: static;
  -moz-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
  margin-bottom: 20px; }

.fluid-vertical {
  height: 100%; }

.fluid-horizontal {
  width: 100%; }

.fluid-both {
  width: 100%;
  height: 100%; }

.content_gallery {
  margin: 7% 0 4%; }

[data-fancybox] {
  display: block; }
  [data-fancybox]:focus {
    outline: 0; }

.content_gallery_item {
  margin: 0 0 25px; }
  .content_gallery_item img {
    width: 100%; }

.content_gallery_img {
  position: relative; }
  .content_gallery_img:after {
    content: '';
    pointer-events: none;
    position: absolute;
    top: 0;
    right: 0;
    width: 39px;
    height: 39px;
    background: rgba(0, 0, 0, 0.4) url(../img/scale-target.svg) center/55% no-repeat; }

.content_gallery_caption {
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  color: #989898;
  margin-top: 18px; }

.test_image {
  border-radius: 20px;
  background-color: #cbc9c9;
  position: relative;
  min-height: 526px; }

.test_question {
  border-radius: 5px;
  background-color: white;
  box-shadow: 0 4px 13px 0 rgba(0, 0, 1, 0.15);
  display: table;
  max-width: 700px;
  padding: 24px 40px; }
  .test_question span {
    font: bold 1.25rem/1 "ArianAMU";
    color: #161618; }

.dots_position_mark {
  height: 30px; }

.contact_card {
  margin-top: 40px; }

[href^="tel:"],
[href^="mailto:"],
.content_richtext [href^="http:"] {
  position: relative;
  color: inherit;
  font-weight: inherit; }
  [href^="tel:"]:after,
  [href^="mailto:"]:after,
  .content_richtext [href^="http:"]:after {
    content: '';
    -webkit-transition: 0.2s width 0.1s;
    -moz-transition: 0.2s width 0.1s;
    transition: 0.2s width 0.1s;
    background-color: #1cabe2;
    width: 0;
    height: 1px;
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0; }
  [href^="tel:"]:hover:after,
  [href^="mailto:"]:hover:after,
  .content_richtext [href^="http:"]:hover:after {
    width: 100%; }

.author_copyright {
  font: normal 0.8125rem/1.2 "ArianAMU";
  color: white;
  text-shadow: 0 0 12px black;
  position: absolute;
  bottom: 15px;
  left: 15px; }

.hashtag {
  font: 500 1.125rem/1.12 "Roboto";
  color: #1cabe2;
  display: block;
  text-align: center; }

.visible-lg {
  display: none; }

.content_img,
.views-element-container {
  width: 100%; }

.st-sticky-share-buttons, #st-2, #st-3 {
  visibility: hidden !important;
  opacity: 0 !important; }

.show-st-buttons .st-sticky-share-buttons, .show-st-buttons #st-2, .show-st-buttons #st-3 {
  visibility: visible !important;
  opacity: 1 !important; }

.content + .st-inline-share-buttons,
.clipped_container + .st-inline-share-buttons {
  display: none !important; }

.bg_grey {
  background-color: #EFEDED; }

.bg_grey_half {
  position: relative; }
  .bg_grey_half:after {
    content: '';
    background-color: #EFEDED;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 82.5%; }

.layer_heading {
  background-color: #54BDE6;
  border-radius: 8px;
  height: inherit;
  padding: 35px 0; }
  .layer_heading_title {
    color: white;
    margin-bottom: 30px; }

.landing_top {
  margin-bottom: 40px; }
  .landing_top_img {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    min-height: 199px; }
    .landing_top_img:after {
      content: '';
      background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.57) 69.49%);
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      height: 80%; }
  .landing_top_caption {
    position: relative;
    padding-top: 25px; }
  .landing_top_title {
    padding: 0 10px;
    color: black; }
  .landing_top_desc {
    background-color: white;
    border-radius: 20px;
    padding: 15px 15px 20px;
    font: normal 1.25rem/32px "ArianAMU";
    color: #000; }

.line_decor.top {
  margin-bottom: 11px; }

.line_decor.bottom {
  margin-top: 5px; }

.content_nav {
  overflow-x: auto;
  margin-bottom: 30px; }
  .content_nav_title {
    margin-bottom: 30px; }

.content_nav_item {
  display: block;
  margin: 0 auto;
  cursor: pointer;
  max-width: 211px;
  flex: 0 0 211px; }
  .content_nav_item__img {
    min-height: 64px;
    margin-bottom: 15px; }
  .content_nav_item__text {
    font: bold 1rem/24px "ArianAMU";
    color: #54BDE6; }
  .content_nav_item:not(:last-child) {
    margin-bottom: 20px; }
  .content_nav_item:hover .content_nav_item__text {
    color: #1cabe2; }

.video_card_img {
  border-radius: 8px; }

.video_card_icon {
  background-color: #FEB92C;
  box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 1; }

.video_card_title {
  font: bold 1rem/1.5 "ArianAMU";
  color: #000;
  padding-left: 12px;
  margin-top: 22px; }
  .video_card_title:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    background-color: #54BDE6; }

.video_card:hover img {
  transform: scale(1.04); }

.widget_video_single {
  margin-bottom: 25px; }

.content_widget:not(.pt_0) {
  padding-top: 25px; }

.content_widget:not(.pb_0) {
  padding-bottom: 25px; }

.content_widget.p_0 {
  padding: 0; }

.content_widget.bg_grey + .content_widget.text_widget {
  padding-top: 25px; }

.load_more_wrap {
  margin-top: 25px; }

.card.mb_0 {
  margin-bottom: 30px; }

.card.m_0 {
  margin-bottom: 0; }
  .card.m_0:not(.card-default) {
    height: 100%; }
  .card.m_0 .card_desc {
    margin-bottom: 0; }

.media_block {
  padding-bottom: 10px; }
  .media_block_inner {
    background-color: white;
    padding: 23px 0; }

.media_item {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  padding: 50px 24px 24px; }
  .media_item_title {
    font: normal 1.125rem/1.4 "ArianAMU";
    color: white;
    position: relative;
    margin-bottom: 20px;
    display: block; }
  .media_item:before {
    content: '';
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 11.08%, rgba(0, 0, 0, 0.82) 66.22%);
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.filter_wrap {
  padding: 20px 0 30px; }

.filter_trigger {
  margin-bottom: 62px; }

.quiz_container > div > div:not(:only-child) {
  font-size: 0; }

.feedback_wrapper {
  background-color: white;
  padding: 30px 0 40px; }

.feedback_item {
  max-width: 170px; }
  .feedback_item__icon {
    background: #F2F0F0;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    min-height: 68px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    cursor: pointer; }
  .feedback_item__text {
    font: normal 1.4375rem/28px "ArianAMU";
    color: black; }
    @media screen and (min-width: 1px) {
      .feedback_item__text {
        font-size: calc(16px + 7 * ((100vw - 1px) / 1199)); } }
    @media screen and (min-width: 1200px) {
      .feedback_item__text {
        font-size: 23px; } }

.feedback_wrapper_title {
  color: #232222;
  margin-bottom: 25px; }
  .feedback_wrapper_title h2 {
    margin-top: 0; }

.miss_form {
  font: normal 0.9375rem/20px "ArianAMU";
  color: black;
  cursor: pointer;
  display: table;
  margin: 15px auto 0;
  color: #656464; }
  .miss_form:hover {
    color: #1cabe2; }

@media (max-width: 767px) {
  .quiz_container {
    box-shadow: 0 0 0; } }

.form-item {
  margin-bottom: 15px; }
  .form-item label {
    font: normal 1.0625rem/1.2 "ArianAMU";
    color: #656464;
    display: table;
    margin-bottom: 6px; }
  .form-item input:not(.js-form-submit):not(.form-submit):not([type='checkbox']) {
    font: normal 1.0625rem/1.2 "ArianAMU";
    color: #656464;
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    width: 100%;
    height: 48px;
    padding: 3px 10px; }
  .form-item .description {
    font: normal 1rem/1.2 "ArianAMU";
    color: #000000;
    margin: 15px 0; }
  .form-item textarea {
    font: normal 1rem/1.2 "ArianAMU";
    color: #232222;
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    width: 100%;
    min-height: 132px;
    padding: 12px 20px;
    resize: none;
    outline: 0; }

.form-actions {
  text-align: center; }

.webform-required {
  display: none; }

.fieldset-legend {
  font: normal 1.0625rem/1.2 "ArianAMU";
  color: #656464;
  display: table;
  margin-bottom: 12px; }

.form-item legend {
  text-align: left; }

.webform-term-checkboxes-scroll .fieldset-wrapper {
  max-height: inherit;
  padding: 0;
  border: 0;
  margin-bottom: 20px; }

.js-form-type-checkbox {
  cursor: pointer;
  display: flex;
  margin-bottom: 9px; }
  .js-form-type-checkbox .field-prefix {
    display: none; }
  .js-form-type-checkbox label {
    cursor: pointer;
    text-align: left;
    margin-bottom: 0;
    margin-top: 4px;
    font-weight: bold;
    position: relative;
    padding-left: 30px; }
    .js-form-type-checkbox label:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      height: 20px;
      width: 20px;
      border: 1px solid #D2D2D2;
      border-radius: 2px; }
    .js-form-type-checkbox label:after {
      content: '';
      position: absolute;
      left: 8px;
      top: 2px;
      width: 6px;
      height: 12px;
      border: solid white;
      border-width: 0 2px 2px 0;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      display: none; }
  .js-form-type-checkbox input {
    cursor: pointer;
    width: 0;
    height: 0;
    flex: 0 0 0;
    margin-right: 0;
    opacity: 0; }
    .js-form-type-checkbox input:checked + label:before {
      background: #FEB92C;
      border-color: #FEB92C; }
    .js-form-type-checkbox input:checked + label:after {
      display: block; }

.js-webform-webform-term-checkboxes {
  column-count: 2; }

@media (max-width: 800px) {
  .js-webform-webform-term-checkboxes {
    column-count: 1; } }

.sm-visible {
  display: block; }

.sm-hidden {
  display: none; }

.text-center {
  text-align: center; }

.text-left {
  text-align: left; }

.text-right {
  text-align: right; }

.text-justify {
  text-align: justify; }

.show {
  margin-top: 0; }

.clip {
  -webkit-overflow-scrolling: hidden;
  overflow: hidden; }

.relative {
  position: relative; }

.uppercase {
  text-transform: uppercase; }

.text-white {
  color: #fff; }

.space-top {
  margin-top: 15px; }

.no-spaces, .row .no-spaces {
  margin: 0; }

.bottom_offset {
  margin-bottom: 15px; }

.row-flat, .row .row-flat {
  margin: 0; }

.transformed {
  visibility: hidden;
  opacity: 0; }

.row-wrap {
  flex-wrap: wrap; }

.row.fluid-x {
  width: inherit; }

.align-right,
.align-center,
.align-middle,
.align-justify {
  float: none; }

.pined {
  position: absolute; }

.pined-bottom {
  bottom: 0; }

.pined-middle-y {
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%); }

.pined-middle-x {
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%); }

.pined-top-both {
  top: 50%;
  left: 50%;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

.clip-text-3 {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  max-height: 170px;
  overflow: hidden; }

.clip-text-2 {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  max-height: 102px;
  overflow: hidden; }

.initial-font {
  font-family: sans-serif; }

.hoverable[href] {
  display: table; }
  .hoverable[href]:hover {
    color: #1cabe2; }

.mb_0 {
  margin-bottom: 0; }

.p_0 {
  padding: 0; }

.pb_0 {
  padding-bottom: 0; }

.pt_0 {
  padding-top: 0; }

.color-black {
  color: black; }

.color-white {
  color: white; }
